function getDidConnectQueryParams(params) {
  const didConnectQueryParams = {
    switchBehavior: "auto",
    showClose: false,
    ...params
  };
  return {
    "__did-connect__": Buffer.from(JSON.stringify(didConnectQueryParams), "utf8").toString("base64")
  };
}
export { getDidConnectQueryParams };
